Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dof
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dof	(revision 496)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.dof	(revision 541)
@@ -95,5 +95,5 @@
 PackageDLLOutputDir=
 PackageDCPOutputDir=
-SearchPath=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff
+SearchPath=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\EmbeddedED;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit
 Packages=vcl;rtl;vclx;VclSmp;vclshlctrls;dbrtl;adortl;vcldb;qrpt;bdertl;vcldbx;dsnap;cds;bdecds;teeui;teedb;tee;teeqr;ibxpress;visualclx;visualdbclx;vclie;xmlrtl;inet;inetdbbde;inetdbxpress;inetdb;nmfast;dbexpress;dbxcds;indy;dclOffice2k;soaprtl;XWB_R60
 Conditionals=MSWINDOWS
@@ -101,5 +101,5 @@
 UsePackages=0
 [Parameters]
-RunParams=s=s1.sequencemanagers.com p=53104 CCOW=disable
+RunParams=CCOW=disable
 HostApplication=
 Launcher=
@@ -116,5 +116,5 @@
 MinorVer=0
 Release=26
-Build=76
+Build=69
 Debug=0
 PreRelease=0
@@ -127,6 +127,6 @@
 CompanyName=Department of Veterans Affairs
 FileDescription=7/20/08
-FileVersion=1.0.26.76
-InternalName=1.0.26.76 server required
+FileVersion=1.0.26.69
+InternalName=1.0.26.69 server required
 LegalCopyright=Unauthorized access or misuse of this system and/or its data is a federal crime. Use of all data shall be in accordance with VA policy on security and privacy.
 LegalTrademarks=
@@ -134,5 +134,5 @@
 ProductName=Computerized Patient Record System
 ProductVersion=1.0.0.0
-Comments=1.0.26.76
+Comments=1.0.26.69
 [HistoryLists\hlDebugSourcePath]
 Count=1
@@ -146,20 +146,23 @@
 Item0=WinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
 [HistoryLists\hlSearchPath]
-Count=15
-Item0=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff
-Item1=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics
-Item2=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source
-Item3=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01
-Item4=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib
-Item5=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages
-Item6=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU
-Item7=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu
-Item8=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU;$(DELPHI)\Source\ToolsAPI
-Item9=$(DELPHI)\Lib\Debug;C:\Program Files\Borland\Delphi7\Source\Rtl\Sys;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU;$(DELPHI)\Source\ToolsAPI
-Item10=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU;$(DELPHI)\Source\ToolsAPI;C:\Program Files\Borland\Delphi7\Source\Rtl\Sys
-Item11=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU
-Item12=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib
-Item13=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib
-Item14=C:\Vista\cprs\OR_3_215V26_69\CPRS-Lib
+Count=18
+Item0=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit\EmbeddedED;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\HTMLEdit
+Item1=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra;P:\vista\tmg-cprs\TMG_Extra\HTMLEdit\EmbeddedED;P:\vista\tmg-cprs\TMG_Extra\HTMLEdit
+Item2=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra
+Item3=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics;P:\vista\tmg-cprs\CPRS-Chart\TMG_Extra\SkinStuff
+Item4=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source;P:\Vista\tmg-cprs\TPNGGraphics
+Item5=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01;P:\Vista\tmg-cprs\TntWare\Delphi Unicode Controls\Source
+Item6=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib;P:\Vista\tmg-cprs\dklang-package-3.01
+Item7=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages;P:\Vista\tmg-cprs\CPRS-Lib
+Item8=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU;P:\Vista\tmg-cprs\Packages
+Item9=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu;P:\Vista\tmg-cprs\CPRS-Lib\DCU
+Item10=$(DELPHI)\Lib\Debug;$(DELPHI)\Source\ToolsAPI;P:\Vista\tmg-cprs\CPRS-Chart;P:\Vista\tmg-cprs\CPRS-Chart\dcu
+Item11=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU;$(DELPHI)\Source\ToolsAPI
+Item12=$(DELPHI)\Lib\Debug;C:\Program Files\Borland\Delphi7\Source\Rtl\Sys;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU;$(DELPHI)\Source\ToolsAPI
+Item13=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU;$(DELPHI)\Source\ToolsAPI;C:\Program Files\Borland\Delphi7\Source\Rtl\Sys
+Item14=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Chart;C:\Vista\cprs\OR_3_270V26_69\CPRS-Chart\DCU
+Item15=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\OR_SRC_CREATION FILE 12 06 06 OR_3_270\OR_SRC_CREATION\CPRS-Lib
+Item16=$(DELPHI)\Lib\Debug;C:\Vista\cprs\OR_3_270V26_69\CPRS-Lib
+Item17=C:\Vista\cprs\OR_3_215V26_69\CPRS-Lib
 [HistoryLists\hlUnitOutputDirectory]
 Count=3
